.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390516,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.228000px;}
.ls11{letter-spacing:-0.144000px;}
.lsc{letter-spacing:-0.136400px;}
.ls13{letter-spacing:-0.125952px;}
.ls12{letter-spacing:-0.114502px;}
.lsd{letter-spacing:-0.043200px;}
.lsf{letter-spacing:-0.019200px;}
.ls1{letter-spacing:-0.016000px;}
.lsa{letter-spacing:-0.014400px;}
.lse{letter-spacing:-0.009600px;}
.lsb{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.004800px;}
.ls3{letter-spacing:0.014400px;}
.ls7{letter-spacing:2.073600px;}
.ls5{letter-spacing:2.088000px;}
.ls4{letter-spacing:2.150400px;}
.ls6{letter-spacing:2.164800px;}
.ls8{letter-spacing:2.169600px;}
.ls9{letter-spacing:2.184000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.600000px;}
.ws9{word-spacing:-0.667200px;}
.ws8{word-spacing:-0.633600px;}
.wsd{word-spacing:-0.600000px;}
.wse{word-spacing:-0.580800px;}
.ws7{word-spacing:-0.475200px;}
.wsf{word-spacing:-0.072000px;}
.wsb{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.139200px;}
.ws10{word-spacing:0.148800px;}
.wsa{word-spacing:0.398400px;}
.ws12{word-spacing:0.681288px;}
.ws11{word-spacing:0.692738px;}
.ws5{word-spacing:1.987200px;}
.ws6{word-spacing:7.032000px;}
.ws2{word-spacing:7.200000px;}
.ws3{word-spacing:8.601600px;}
.ws4{word-spacing:8.769600px;}
._9{margin-left:-1.329600px;}
._3{width:1.012800px;}
._0{width:2.462400px;}
._1{width:8.539200px;}
._5{width:148.809600px;}
._2{width:525.139200px;}
._6{width:628.339200px;}
._7{width:667.204800px;}
._4{width:681.127200px;}
._a{width:920.160000px;}
._8{width:1000.315200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:57.251080px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:87.995200px;}
.y3{bottom:38.427451px;}
.y2{bottom:39.364706px;}
.y0{bottom:58.578431px;}
.y12{bottom:75.917647px;}
.y11{bottom:702.191373px;}
.y10{bottom:724.685490px;}
.yf{bottom:747.179608px;}
.ye{bottom:769.673725px;}
.yd{bottom:792.167843px;}
.yc{bottom:814.661961px;}
.yb{bottom:837.156078px;}
.ya{bottom:870.897255px;}
.y9{bottom:915.885490px;}
.y8{bottom:938.379608px;}
.y7{bottom:960.873725px;}
.y6{bottom:983.367843px;}
.y5{bottom:1005.861961px;}
.y4{bottom:1033.979608px;}
.y15{bottom:1054.411765px;}
.y14{bottom:1080.654902px;}
.y13{bottom:1109.334902px;}
.y1{bottom:1168.092193px;}
.h6{height:32.507812px;}
.h5{height:33.328125px;}
.h3{height:38.120000px;}
.h4{height:46.992000px;}
.h8{height:56.048807px;}
.h2{height:59.660746px;}
.h7{height:70.488000px;}
.h1{height:1164.539216px;}
.h0{height:1237.176471px;}
.w1{width:853.683007px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x2{left:114.907451px;}
.x4{left:130.090980px;}
.x5{left:197.760784px;}
.x6{left:298.984314px;}
.x8{left:327.101961px;}
.x9{left:344.346576px;}
.x7{left:367.591373px;}
.x1{left:453.380188px;}
.x3{left:810.912941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.194611pt;}
.ls11{letter-spacing:-0.122912pt;}
.lsc{letter-spacing:-0.116425pt;}
.ls13{letter-spacing:-0.107507pt;}
.ls12{letter-spacing:-0.097734pt;}
.lsd{letter-spacing:-0.036874pt;}
.lsf{letter-spacing:-0.016388pt;}
.ls1{letter-spacing:-0.013657pt;}
.lsa{letter-spacing:-0.012291pt;}
.lse{letter-spacing:-0.008194pt;}
.lsb{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.004097pt;}
.ls3{letter-spacing:0.012291pt;}
.ls7{letter-spacing:1.769935pt;}
.ls5{letter-spacing:1.782226pt;}
.ls4{letter-spacing:1.835488pt;}
.ls6{letter-spacing:1.847779pt;}
.ls8{letter-spacing:1.851876pt;}
.ls9{letter-spacing:1.864167pt;}
.ws1{word-spacing:-1.365690pt;}
.ws9{word-spacing:-0.569493pt;}
.ws8{word-spacing:-0.540813pt;}
.wsd{word-spacing:-0.512134pt;}
.wse{word-spacing:-0.495746pt;}
.ws7{word-spacing:-0.405610pt;}
.wsf{word-spacing:-0.061456pt;}
.wsb{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.118815pt;}
.ws10{word-spacing:0.127009pt;}
.wsa{word-spacing:0.340057pt;}
.ws12{word-spacing:0.581518pt;}
.ws11{word-spacing:0.591291pt;}
.ws5{word-spacing:1.696187pt;}
.ws6{word-spacing:6.002209pt;}
.ws2{word-spacing:6.145607pt;}
.ws3{word-spacing:7.341951pt;}
.ws4{word-spacing:7.485349pt;}
._9{margin-left:-1.134889pt;}
._3{width:0.864482pt;}
._0{width:2.101797pt;}
._1{width:7.288690pt;}
._5{width:127.017399pt;}
._2{width:448.235970pt;}
._6{width:536.322999pt;}
._7{width:569.496984pt;}
._4{width:581.380539pt;}
._a{width:785.408536pt;}
._8{width:853.825526pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:48.867031pt;}
.fs4{font-size:61.456067pt;}
.fs0{font-size:75.108874pt;}
.y3{bottom:32.800000pt;}
.y2{bottom:33.600000pt;}
.y0{bottom:50.000000pt;}
.y12{bottom:64.800000pt;}
.y11{bottom:599.360000pt;}
.y10{bottom:618.560000pt;}
.yf{bottom:637.760000pt;}
.ye{bottom:656.960000pt;}
.yd{bottom:676.160000pt;}
.yc{bottom:695.360000pt;}
.yb{bottom:714.560000pt;}
.ya{bottom:743.360000pt;}
.y9{bottom:781.760000pt;}
.y8{bottom:800.960000pt;}
.y7{bottom:820.160000pt;}
.y6{bottom:839.360000pt;}
.y5{bottom:858.560000pt;}
.y4{bottom:882.560000pt;}
.y15{bottom:900.000000pt;}
.y14{bottom:922.400000pt;}
.y13{bottom:946.880000pt;}
.y1{bottom:997.032667pt;}
.h6{height:27.747254pt;}
.h5{height:28.447437pt;}
.h3{height:32.537573pt;}
.h4{height:40.110326pt;}
.h8{height:47.840823pt;}
.h2{height:50.923816pt;}
.h7{height:60.165490pt;}
.h1{height:994.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:728.666667pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x2{left:98.080000pt;}
.x4{left:111.040000pt;}
.x5{left:168.800000pt;}
.x6{left:255.200000pt;}
.x8{left:279.200000pt;}
.x9{left:293.919253pt;}
.x7{left:313.760000pt;}
.x1{left:386.985600pt;}
.x3{left:692.160000pt;}
}
